<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <title>Time tracker · Bulma</title>
  <link rel="stylesheet" href="fontawesome/css/all.css" />
  <link rel="stylesheet" href="dist/css/main.css">
</head>

<body>

  <!-- START Template -->
  <script type="text/template">
    <section class="hero is-fullheight">
      <div class="hero-body">
        <div class="container">
          <div class="columns is-centered">
            <div class="column is-5-tablet is-4-desktop">
              <form id="js-login" class="box">
                <h1 class="title is-3 mb-3">Bulma</h1>
                <div class="field">
                  <label class="label">User</label>
                  <div class="select is-fullwidth">
                    <select required name="userId">
                      {% for user in users %}
                      <option value="{{ user.id }}">{{ user.username }}</option>
                      {% endfor %}
                    </select>
                  </div>
                </div>
                <div class="field">
                  <label class="label">Password</label>
                  <div class="control">
                    <input type="password" placeholder="*******" class="input">
                  </div>
                </div>
                <div class="field">
                  <button class="button is-success is-fullwidth" type="submit">Login</button>
                  <button class="button is-info is-small is-fullwidth mt-2" id="js-load-data" type="submit">Reset and load data</button>
                  <a href="../index.html" class="button is-info is-small is-fullwidth mt-2">Select framework</a>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </section>

  </script>
  <!-- END Template -->

  <div id="render">
  </div>

  <script src="dist/js/app.js"></script>
</body>

</html>